Page MenuHomePhabricator

Delete indices moved from chi to psi/omega
Closed, ResolvedPublic

Description

Double check that these indices are no longer used and delete them.

Event Timeline

dcausse triaged this task as Normal priority.Jan 17 2019, 3:19 PM
dcausse created this task.

Using this to collect stats:

for wiki in `cat ~dcausse/es_multi_instance/wikis_on_omega.lst ~dcausse/es_multi_instance/wikis_on_psi.lst`; do  curl -s https://search.svc.eqiad.wmnet:9243/${wiki}_content,${wiki}_general,${wiki}_titlesuggest/_stats | jq -r "[ \"$wiki\", ._all.total.search.query_total, ._all.total.indexing.index_total, ._all.total.get.total, ._all.total.search.suggest_total] | @csv";done > stats_chi_cluster_usage/`date -Iseconds`.csv

Mentioned in SAL (#wikimedia-operations) [2019-01-21T15:11:29Z] <dcausse> closing frwikiquote_* indices on elasticsearch search-chi@eqiad (T214052)

Mentioned in SAL (#wikimedia-operations) [2019-01-21T15:19:41Z] <dcausse> closing frwikiquote_* indices on elasticsearch search-chi@codfw (T214052)

Mentioned in SAL (#wikimedia-operations) [2019-01-22T08:55:36Z] <dcausse> elasticsearch: closing indices in search-chi@(eqiad|codfw) moved to other elastic instances (T214052)

Mentioned in SAL (#wikimedia-operations) [2019-01-24T08:51:28Z] <dcausse> elasticsearch: deleting indices moved out of the search-chi@(eqiad|codfw) cluster (T214052)

debt closed this task as Resolved.Jan 26 2019, 7:26 PM